Subject: IBIS EUROPEAN SUMMIT MEETING THIRD ANNOUNCEMENT

From: Bob Ross <[email-masked]>
Date: Tue, 07 Mar 2000 17:28:19 -0800

To All:

Please signup if you plan to attend.  Note, the signup person
has changed.  If you have any questions, contact me at the 
number at the end.

Bob Ross
Mentor Graphics

            E U R O P E A N   I B I S   S U M M I T   M E E T I N G
                      T H I R D   A N N O U N C E M E N T

Time/Date:     8:30 AM - 2 PM, Friday, March 31, 2000

Location:      Concorde-Lafayette Hotel (adjacent to Le Palais des 
               Congress de Paris Porte Mailot - site of the DATE2000
               Conference in Paris, France

Rooms:         Salon Van Gogh/Pissarro

Content:       Presentations and Discussions

Purpose:       Solicit and Exchange IBIS Model Related Information and Ideas.

Sponsors:      Cadence, INCASES, Mentor Graphics and Viewlogic

DATE2000:      March 27-30, 2000.  The IBIS meeting is scheduled the day
               following the trade show portion of the Conference and the
               PCB Symposium.

               See http://www.date-conference.com for more information.

BACKGROUND

For the last several years we have been holding very successful European IBIS
Summit Meetings.  We plan a combination of the following:

  Submitted Presentations on IBIS Topics (See below)
  Less formal Ad Hoc Presentations and Discussions
  IBIS Questions and Answers

TENTATIVE AGENDA SO FAR (titles may change)

Agenda includes presentations, discussions and a free lunch.  Some
presentations planned so far include:

Siemens IBIS Modeling Requirements for Semiconductor Vendors
Gerald Bannert, Siemens

IEC EMC/EMI Standardization Update
Jean Claude Perrin, Texas Instruments

Tips and Techniques for Creating IBIS Models
Cary Mandell, Viewlogic

IBIS Accuracy Study
Sherif Hammad, Mentor Graphics

Behavioral Receiver Modeling
Patrick Dos Santos, Cadence Design Systems

IBIS Future Directions
Bob Ross, Mentor Graphic

CALL FOR PARTICIPANTS

People involved in IBIS Model development, EDA tool development, and digital
circuit design are invited to participate in the European IBIS Summit meeting.
If you plan to participate, please supply the information below:

  Name:
  E-mail address:
  Company:
  Telephone:

Send to:

  Francoise Lindecker ([email-masked]

CALL FOR PRESENTATIONS

We are seeking presentations from individuals who have IBIS experiences
or issues.  Some suggested subjects of interest are:

  IBIS Model Development Experiences
  Company IBIS Standards and Requirements
  Generating and Validating IBIS Models
  Future IBIS Requirements
  EMC/EMI IBIS Issues

Format of Presentation:  Overhead Projections
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Formats used in
                         the past have been text, Power Point, Word, 
                         Postscript, and Acrobat.

If you plan a presentation, please supply

  Title:
  Presenter:
  E-mail address:
  Company:
  Telephone:

  Estimate Time:

Send this to:

  Bob Ross ([email-masked])

FOR FURTHER INFORMATION:

Bob Ross,
Chair, EIA/IBIS Open Forum
Mentor Graphics
8005 S.W. Boeckman Road
Wilsonville, Oregon 97070
USA

(503) 685-0732
[email-masked]